Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-3009

Update the version of Fuse to 10.0.0

    Details

      Description

      At the moment the SwitchYard tooling requires Fuse tooling 9.0.0. Please update the version of Fuse tooling to 10.0.0.

      Moreover, consider whether we will continue defining the Fuse update site in pom.xml [1] since it is already defined in the JBTIS TP.

      [1] https://github.com/jboss-switchyard/tools/blob/master/pom.xml#L27

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bfitzpat Brian Fitzpatrick
                Reporter:
                apodhrad Andrej Podhradsky
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: